6 Replies Latest reply on Oct 27, 2015 9:46 AM by ben.walker

    Jquery versions in app.xml

    wb9tpg

      Which versions of jquery are available in "Require Feature"?   I've seen 1.4 and 1.6 but I could not find any documentation on what's available (for 8c4 if you need specifics)